<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXVII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXVII</h1>

    <h1>Donde se da cuenta quiénes eran maese Pedro y su mono, con
    el mal suceso que don Quijote tuvo en la aventura del rebuzno, que no la
    acabó como él quisiera y como lo tenía pensado</h1>

    <p>Entra Cide Hamete, coronista desta grande historia, con estas palabras en este capítulo: ''Juro como católico cristiano...''; a lo que su traductor dice que el jurar Cide Hamete como católico cristiano, siendo él moro, como sin duda lo era, no quiso
    decir otra cosa sino que, así como el católico cristiano cuando jura, jura, o debe jurar, verdad, y decirla en lo que dijere, así él la decía, como si jurara como cristiano católico, en lo que quería escribir de don Quijote, especialmente en decir
    quién era maese Pedro, y quién el mono adivino que traía admirados todos aquellos pueblos con sus adivinanzas.</p>

    <p>Dice, pues, que bien se acordará, el que hubiere leído la primera parte desta historia, de aquel Ginés de Pasamonte, a quien, entre otros galeotes, dio libertad don Quijote en Sierra Morena, beneficio que después le fue mal agradecido y peor pagado
    de aquella gente maligna y mal acostumbrada. Este Ginés de Pasamonte, a quien don Quijote llamaba Ginesillo de Parapilla, fue el que hurtó a Sancho Panza el rucio; que, por no haberse puesto el cómo ni el cuándo en la primera parte, por culpa
    de los impresores, ha dado en qué entender a muchos, que atribuían a poca memoria del autor la falta de emprenta. Pero, en resolución, Ginés le hurtó, estando sobre él durmiendo Sancho Panza, usando de la traza y modo que usó Brunelo cuando, estando
    Sacripante sobre Albraca, le sacó el caballo de entre las piernas, y después le cobró Sancho, como se ha contado. Este Ginés, pues, temeroso de no ser hallado de la justicia, que le buscaba para castigarle de sus infinitas bellaquerías y delitos,
    que fueron tantos y tales, que él mismo compuso un gran volumen contándolos, determinó pasarse al reino de Aragón y cubrirse el ojo izquierdo, acomodándose al oficio de titerero; que esto y el jugar de manos lo sabía hacer por estremo.</p>

    <p>Sucedió, pues, que de unos cristianos ya libres que venían de Berbería compró aquel mono, a quien enseñó que, en haciéndole cierta señal, se le subiese en el hombro y le murmurase, o lo pareciese, al oído. Hecho esto, antes que entrase en el lugar
    donde entraba con su retablo y mono, se informaba en el lugar más cercano, o de quien él mejor podía, qué cosas particulares hubiesen sucedido en el tal lugar, y a qué personas; y, llevándolas bien en la memoria, lo primero que hacía era mostrar
    su retablo, el cual unas veces era de una historia, y otras de otra; pero todas alegres y regocijadas y conocidas. Acabada la muestra, proponía las habilidades de su mono, diciendo al pueblo que adivinaba todo lo pasado y lo presente; pero que
    en lo de por venir no se daba maña. Por la respuesta de cada pregunta pedía dos reales, y de algunas hacía barato, según tomaba el pulso a los preguntantes; y como tal vez llegaba a las casas de quien él sabía los sucesos de los que en ella moraban,
    aunque no le preguntasen nada por no pagarle, él hacía la seña al mono, y luego decía que le había dicho tal y tal cosa, que venía de molde con lo sucedido. Con esto cobraba crédito inefable, y andábanse todos tras él. Otras veces, como era tan
    discreto, respondía de manera que las respuestas venían bien con las preguntas; y, como nadie le apuraba ni apretaba a que dijese cómo adevinaba su mono, a todos hacía monas, y llenaba sus esqueros.</p>

    <p>Así como entró en la venta, conoció a don Quijote y a Sancho, por cuyo conocimiento le fue fácil poner en admiración a don Quijote y a Sancho Panza, y a todos los que en ella estaban; pero hubiérale de costar caro si don Quijote bajara un poco más
    la mano cuando cortó la cabeza al rey Marsilio y destruyó toda su caballería, como queda dicho en el antecedente capítulo.
    </p>

    <p>Esto es lo que hay que decir de maese Pedro y de su mono.</p>

    <p>Y, volviendo a don Quijote de la Mancha, digo que, después de haber salido de la venta, determinó de ver primero las riberas del río Ebro y todos aquellos contornos, antes de entrar en la ciudad de Zaragoza, pues le daba tiempo para todo el mucho
    que faltaba desde allí a las justas. Con esta intención siguió su camino, por el cual anduvo dos días sin acontecerle cosa digna de ponerse en escritura, hasta que al tercero, al subir de una loma, oyó un gran rumor de atambores, de trompetas
    y arcabuces. Al principio pensó que algún tercio de soldados pasaba por aquella parte, y por verlos picó a Rocinante y subió la loma arriba; y cuando estuvo en la cumbre, vio al pie della, a su parecer, más de docientos hombres armados de diferentes
    suertes de armas, como si dijésemos lanzones, ballestas, partesanas, alabardas y picas, y algunos arcabuces, y muchas rodelas. Bajó del recuesto y acercóse al escuadrón, tanto, que distintamente vio las banderas, juzgó de las colores y notó las
    empresas que en ellas traían, especialmente una que en un estandarte o jirón de raso blanco venía, en el cual estaba pintado muy al vivo un asno como un pequeño sardesco, la cabeza levantada, la boca abierta y la lengua de fuera, en acto y postura
    como si estuviera rebuznando; alrededor dél estaban escritos de letras grandes estos dos versos:</p>

    <p class="verse">No rebuznaron en balde
    <br />el uno y el otro alcalde.</p>

    <p>Por esta insignia sacó don Quijote que aquella gente debía de ser del pueblo del rebuzno, y así se lo dijo a Sancho, declarándole lo que en el estandarte venía escrito. Díjole también que el que les había dado noticia de aquel caso se había errado
    en decir que dos regidores habían sido los que rebuznaron; pero que, según los versos del estandarte, no habían sido sino alcaldes. A lo que respondió Sancho Panza:</p>

    <p>—Señor, en eso no hay que reparar, que bien puede ser que los regidores que entonces rebuznaron viniesen con el tiempo a ser alcaldes de su pueblo, y así, se pueden llamar con entrambos títulos; cuanto más, que no hace al caso a la verdad de la historia
    ser los rebuznadores alcaldes o regidores, como ellos una por una hayan rebuznado; porque tan a pique está de rebuznar un alcalde como un regidor.</p>

    <p>Finalmente, conocieron y supieron como el pueblo corrido salía a pelear con otro que le corría más de lo justo y de lo que se debía a la buena vecindad.
    </p>

    <p>Fuese llegando a ellos don Quijote, no con poca pesadumbre de Sancho, que nunca fue amigo de hallarse en semejantes jornadas. Los del escuadrón le recogieron en medio, creyendo que era alguno de los de su parcialidad. Don Quijote, alzando la visera,
    con gentil brío y continente, llegó hasta el estandarte del asno, y allí se le pusieron alrededor todos los más principales del ejército, por verle, admirados con la admiración acostumbrada en que caían todos aquellos que la vez primera le miraban.
    Don Quijote, que los vio tan atentos a mirarle, sin que ninguno le hablase ni le preguntase nada, quiso aprovecharse de aquel silencio, y, rompiendo el suyo, alzó la voz y dijo:</p>

    <p>—Buenos señores, cuan encarecidamente puedo, os suplico que no interrumpáis un razonamiento que quiero haceros, hasta que veáis que os disgusta y enfada; que si esto sucede, con la más mínima señal que me hagáis pondré un sello en mi boca y echaré
    una mordaza a mi lengua.</p>

    <p>Todos le dijeron que dijese lo que quisiese, que de buena gana le escucharían. Don Quijote, con esta licencia, prosiguió diciendo:</p>

    <p>Yo, señores míos, soy caballero andante, cuyo ejercicio es el de las armas, y cuya profesión la de favorecer a los necesitados de favor y acudir a los menesterosos. Días ha que he sabido vuestra desgracia y la causa que os mueve a tomar las armas
    a cada paso, para vengaros de vuestros enemigos; y, habiendo discurrido una y muchas veces en mi entendimiento sobre vuestro negocio, hallo, según las leyes del duelo, que estáis engañados en teneros por afrentados, porque ningún particular puede
    afrentar a un pueblo entero, si no es retándole de traidor por junto, porque no sabe en particular quién cometió la traición por que le reta. Ejemplo desto tenemos en don Diego Ordóñez de Lara, que retó a todo el pueblo zamorano, porque ignoraba
    que solo Vellido Dolfos había cometido la traición de matar a su rey; y así, retó a todos, y a todos tocaba la venganza y la respuesta; aunque bien es verdad que el señor don Diego anduvo algo demasiado, y aun pasó muy adelante de los límites
    del reto, porque no tenía para qué retar a los muertos, a las aguas, ni a los panes, ni a los que estaban por nacer, ni a las otras menudencias que allí se declaran; pero, ¡vaya!, pues cuando la cólera sale de madre, no tiene la lengua padre,
    ayo ni freno que la corrija. Siendo, pues, esto así, que uno solo no puede afrentar a reino, provincia, ciudad, república ni pueblo entero, queda en limpio que no hay para qué salir a la venganza del reto de la tal afrenta, pues no lo es; porque,
    ¡bueno sería que se matasen a cada paso los del pueblo de la Reloja con quien se lo llama, ni los cazoleros, berenjeneros, ballenatos, jaboneros, ni los de otros nombres y apellidos que andan por ahí en boca de los muchachos y de gente de poco
    más a menos! ¡Bueno sería, por cierto, que todos estos insignes pueblos se corriesen y vengasen, y anduviesen contino hechas las espadas sacabuches a cualquier pendencia, por pequeña que fuese! No, no, ni Dios lo permita o quiera. Los varones
    prudentes, las repúblicas bien concertadas, por cuatro cosas han de tomar las armas y desenvainar las espadas, y poner a riesgo sus personas, vidas y haciendas: la primera, por defender la fe católica; la segunda, por defender su vida, que es
    de ley natural y divina; la tercera, en defensa de su honra, de su familia y hacienda; la cuarta, en servicio de su rey, en la guerra justa; y si le quisiéremos añadir la quinta, que se puede contar por segunda, es en defensa de su patria. A estas
    cinco causas, como capitales, se pueden agregar algunas otras que sean justas y razonables, y que obliguen a tomar las armas; pero tomarlas por niñerías y por cosas que antes son de risa y pasatiempo que de afrenta, parece que quien las toma carece
    de todo razonable discurso; cuanto más, que el tomar venganza injusta, que justa no puede haber alguna que lo sea, va derechamente contra la santa ley que profesamos, en la cual se nos manda que hagamos bien a nuestros enemigos y que amemos a
    los que nos aborrecen; mandamiento que, aunque parece algo dificultoso de cumplir, no lo es sino para aquellos que tienen menos de Dios que del mundo, y más de carne que de espíritu; porque Jesucristo, Dios y hombre verdadero, que nunca mintió,
    ni pudo ni puede mentir, siendo legislador nuestro, dijo que su yugo era suave y su carga liviana; y así, no nos había de mandar cosa que fuese imposible el cumplirla. Así que, mis señores, vuesas mercedes están obligados por leyes divinas y humanas
    a sosegarse.
    </p>

    <p>—El diablo me lleve —dijo a esta sazón Sancho entre sí— si este mi amo no es tólogo; y si no lo es, que lo parece como un güevo a otro.</p>

    <p>Tomó un poco de aliento don Quijote, y, viendo que todavía le prestaban silencio, quiso pasar adelante en su plática, como pasara ni no se pusiere en medio la agudeza de Sancho, el cual, viendo que su amo se detenía, tomó la mano por él, diciendo:</p>

    <p>—Mi señor don Quijote de la Mancha, que un tiempo se llamó el Caballero de la Triste Figura y ahora se llama el Caballero de los Leones, es un hidalgo muy atentado, que sabe latín y romance como un bachiller, y en todo cuanto trata y aconseja procede
    como muy buen soldado, y tiene todas las leyes y ordenanzas de lo que llaman el duelo en la uña; y así, no hay más que hacer sino dejarse llevar por lo que él dijere, y sobre mí si lo erraren; cuanto más, que ello se está dicho que es necedad
    correrse por sólo oír un rebuzno, que yo me acuerdo, cuando muchacho, que rebuznaba cada y cuando que se me antojaba, sin que nadie me fuese a la mano, y con tanta gracia y propiedad que, en rebuznando yo, rebuznaban todos los asnos del pueblo,
    y no por eso dejaba de ser hijo de mis padres, que eran honradísimos; y, aunque por esta habilidad era invidiado de más de cuatro de los estirados de mi pueblo, no se me daba dos ardites. Y, porque se vea que digo verdad, esperen y escuchen, que
    esta ciencia es como la del nadar: que, una vez aprendida, nunca se olvida.</p>

    <p>Y luego, puesta la mano en las narices, comenzó a rebuznar tan reciamente, que todos los cercanos valles retumbaron. Pero uno de los que estaban junto a él, creyendo que hacía burla dellos, alzó un varapalo que en la mano tenía, y diole tal golpe
    con él, que, sin ser poderoso a otra cosa, dio con Sancho Panza en el suelo. Don Quijote, que vio tan malparado a Sancho, arremetió al que le había dado, con la lanza sobre mano, pero fueron tantos los que se pusieron en medio, que no fue posible
    vengarle; antes, viendo que llovía sobre él un nublado de piedras, y que le amenazaban mil encaradas ballestas y no menos cantidad de arcabuces, volvió las riendas a Rocinante, y a todo lo que su galope pudo, se salió de entre ellos, encomendándose
    de todo corazón a Dios, que de aquel peligro le librase, temiendo a cada paso no le entrase alguna bala por las espaldas y le saliese al pecho; y a cada punto recogía el aliento, por ver si le faltaba.</p>

    <p>Pero los del escuadrón se contentaron con verle huir, sin tirarle. A Sancho le pusieron sobre su jumento, apenas vuelto en sí, y le dejaron ir tras su amo, no porque él tuviese sentido para regirle; pero el rucio siguió las huellas de Rocinante, sin
    el cual no se hallaba un punto. Alongado, pues, don Quijote buen trecho, volvió la cabeza y vio que Sancho venía, y atendióle, viendo que ninguno le seguía.</p>

    <p>Los del escuadrón se estuvieron allí hasta la noche, y, por no haber salido a la batalla sus contrarios, se volvieron a su pueblo, regocijados y alegres; y si ellos supieran la costumbre antigua de los griegos, levantaran en aquel lugar y sitio un
    trofeo.</p>
</body>

</html>
